.block-text-image .row-text-image {
  align-items: center;
  margin: 3rem auto;
  max-width: 1161px;
}
.block-text-image .row-text-image:first-child {
  margin-top: 0;
  margin-bottom: 3rem;
}
.block-text-image .row-text-image:last-child {
  margin-top: 3rem;
  margin-bottom: 3rem;
}
.block-text-image .row-text-image.img-left {
  flex-direction: row-reverse;
}
.block-text-image .col-text-image {
  display: flex;
  flex-direction: column;
  padding: 0 15px;
}

.block-text-image .col-content {
  display: flex;
  flex-direction: column;
  gap: 1.5rem;
}
.block-text-image .col-content {
  padding-left: 5.813rem;
}

.block-text-image .flex-row-reverse .col-content {
  padding-left: 0;
  padding-right: 5.813rem;
}

.block-text-image .title {
  font-size: 1rem;
  font-weight: var(--font-weight-bold);
  line-height: 1.75rem;
}
.block-text-image .text {
  font-size: 1rem;
  line-height: 1.75rem;
}
.block-text-image .button-wrapper {
  text-align: center;
}

/* Responsive */
@media only screen and (max-width: 991px) {
  .block-text-image .col-content {
    padding-left: 2rem;
  }
  .block-text-image .flex-row-reverse .col-content {
    padding-left: 0;
    padding-right: 2rem;
  }

  .block-text-image .col-content {
    gap: 0;
  }

  .block-text-image .row-text-image:last-child {
    margin-top: 1.333rem;
    margin-bottom: 2rem;
  }
}
@media only screen and (max-width: 767px) {
  .block-text-image .container {
    max-width: unset;
    padding: 0;
  }
  .block-text-image .container .col-md-6 {
    padding: 0;
  }

  .block-text-image .container .col-md-6.col-content {
    padding: 0 1rem;
    margin-top: 1.067rem;
  }

  .image-wrapper img {
    height: 300px;
    width: 100%;
    object-fit: cover;
  }

  .row.row-text-image.flex-row-reverse:first-child {
    flex-direction: column-reverse !important;
  }

  .row.row-text-image.flex-row-reverse:first-child .text {
    margin-bottom: 1rem;
  }
}
